
Sistema de Inventario - Feature #3

Agregar campo de Precio de Referencia Total

10/05/2015 11:23 AM - Fiorella Quino

Status: Closed Start date: 09/14/2015

Priority: Normal Due date: 09/21/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Version 1.0 Spent time: 4.00 hours

Description

Se necesitaba visualizar en la solicitud de compra el precio total estimado si se compra más de un mismo artículo. Resumen:

Cantidad x Precio Unitario

History

#1 - 10/05/2015 11:24 AM - Fiorella Quino

- Status changed from New to Resolved

#2 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#3 - 02/18/2016 09:25 AM - Fiorella Quino

- Status changed from Resolved to Closed
